Subject: Re: Jitterbug (sorry, threw away original message).

From: Dominik Vogt <[email-masked]>
Date: Mon, 7 Dec 1998 18:47:43 +0100

I've thought again about forwarding incoming bugs to the fvwm-workers
list. I take my suggestion of a fvwm-bugs list back and agree with
Paul and Dan. With a special list most folks would not get a chance
to reply to a bug report.

Bye

Dominik
-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: [email-masked] (Paul D. Smith)
Date: 07 Dec 1998 13:07:07 -0500

OK, I made this change.  If we don't like it, we can always change it
back again :)

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].